@font-face {
  font-family: "RobotoSlab-Light";
  font-style: normal;
  font-weight: 300;
  src: url("/assets/font/RobotoSlab-Light.woff2") format("woff2");
}
@font-face {
  font-family: "RobotoSlab-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/RobotoSlab-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Roboto-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Roboto-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Roboto-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Roboto-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "Roboto-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Roboto-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "Roboto-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Roboto-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "Poppins-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Poppins-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Poppins-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Poppins-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "Poppins-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Poppins-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "Poppins-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Poppins-Bold.woff2") format("woff2");
}
.institutions {
  padding-bottom: 60px;
}
.institutions__items {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  width: 100%;
  gap: 30px;
}
.institutions__box {
  display: flex;
  flex-direction: column;
  width: 100%;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
}
.institutions__image {
  max-height: 500px;
  -o-object-fit: cover;
     object-fit: cover;
}
.institutions__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  padding: 20px;
  gap: 10px;
}
.institutions__title {
  color: #5c5c5c;
  font-family: "Poppins-Bold";
  --font-size: 25px;
  --font-size-rem: 1.5625rem;
  --line-height: 40px;
  --line-height-rem: 2.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.institutions__description p {
  color: #5c5c5c;
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22.4px;
  --line-height-rem: 1.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.institutions__button {
  margin-top: auto;
  padding: 10px 20px;
  border-radius: 20px;
  color: #ffffff;
  background-color: #0149AC;
  text-transform: uppercase;
  text-align: center;
  font-family: "Poppins-SemiBold";
  --font-size: 15px;
  --font-size-rem: 0.9375rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.institutions__button:hover {
  background-color: #013379;
}
@media screen and (min-width: 768px) {
  .institutions__content {
    padding: 30px;
    gap: 20px;
  }
}
@media screen and (min-width: 992px) {
  .institutions {
    padding-bottom: 100px;
  }
  .institutions__items {
    gap: 20px;
    flex-direction: row;
  }
}